using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace P
{
    /// <summary>
    /// 其他消息类型，此消息类型不允许保存为离线消息
    /// </summary>
    public class ElseMsg
    {
        public ElseMsg()
        {
            Vsersion = "1.0";
        }

        public string Vsersion
        { get; set; }

        private List<object> data = new List<object>();
        /// <summary>
        /// 消息所包含的多条数据
        /// </summary>
        public List<object> Data
        {
            set { data = value; }
            get { return data; }
        }
    }
}
